Bug 1904111 - kiwi-9.23.20 is available
Summary: kiwi-9.23.20 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kiwi
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Neal Gompa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-12-03 15:32 UTC by Upstream Release Monitoring
Modified: 2021-03-19 20:09 UTC (History)
1 user (show)

Fixed In Version: kiwi-9.23.20-1.fc32 kiwi-9.23.20-1.el8 kiwi-9.23.20-1.fc33 kiwi-9.23.20-2.fc34
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-03-08 20:14:51 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 9.22.3 (#1904111) (1.03 KB, patch)
2020-12-15 09:55 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.23.1 (#1904111) (1.03 KB, patch)
2020-12-17 21:27 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.23.2 (#1904111) (1.03 KB, patch)
2020-12-18 15:32 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.23.5 (#1904111) (1.03 KB, patch)
2021-01-15 09:33 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.23.8 (#1904111) (1.03 KB, patch)
2021-01-26 14:56 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.23.9 (#1904111) (1.06 KB, patch)
2021-01-27 13:49 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.23.10 (#1904111) (1.07 KB, patch)
2021-01-28 19:04 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.23.12 (#1904111) (1.07 KB, patch)
2021-02-01 16:06 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.23.14 (#1904111) (1.07 KB, patch)
2021-02-11 08:44 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.23.15 (#1904111) (1.07 KB, patch)
2021-02-12 14:26 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.23.16 (#1904111) (1.07 KB, patch)
2021-02-16 14:52 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.23.17 (#1904111) (1.07 KB, patch)
2021-03-01 10:04 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.23.19 (#1904111) (1.07 KB, patch)
2021-03-01 16:46 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.23.20 (#1904111) (1.07 KB, patch)
2021-03-08 12:30 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-12-03 15:32:20 UTC
Latest upstream release: 9.22.0
Current version/release in rawhide: 9.21.26-2.fc34
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 1 Upstream Release Monitoring 2020-12-03 15:32:31 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 2 Upstream Release Monitoring 2020-12-08 11:52:31 UTC
Latest upstream release: 9.22.1
Current version/release in rawhide: 9.21.26-2.fc34
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 3 Upstream Release Monitoring 2020-12-08 11:52:34 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 4 Upstream Release Monitoring 2020-12-15 09:54:57 UTC
Latest upstream release: 9.22.3
Current version/release in rawhide: 9.21.26-2.fc34
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 5 Upstream Release Monitoring 2020-12-15 09:55:07 UTC
Created attachment 1739288 [details]
[patch] Update to 9.22.3 (#1904111)

Comment 6 Upstream Release Monitoring 2020-12-17 12:38:39 UTC
Latest upstream release: 9.22.4
Current version/release in rawhide: 9.21.26-2.fc34
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 7 Upstream Release Monitoring 2020-12-17 12:38:52 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 8 Upstream Release Monitoring 2020-12-17 17:36:24 UTC
Latest upstream release: 9.23.0
Current version/release in rawhide: 9.21.26-2.fc34
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 9 Upstream Release Monitoring 2020-12-17 17:36:27 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 10 Upstream Release Monitoring 2020-12-17 21:27:24 UTC
Latest upstream release: 9.23.1
Current version/release in rawhide: 9.21.26-2.fc34
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 11 Upstream Release Monitoring 2020-12-17 21:27:27 UTC
Created attachment 1740065 [details]
[patch] Update to 9.23.1 (#1904111)

Comment 12 Upstream Release Monitoring 2020-12-17 21:32:21 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-9.23.1-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=57672031

Comment 13 Upstream Release Monitoring 2020-12-18 15:32:32 UTC
Latest upstream release: 9.23.2
Current version/release in rawhide: 9.21.26-2.fc34
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 14 Upstream Release Monitoring 2020-12-18 15:32:35 UTC
Created attachment 1740308 [details]
[patch] Update to 9.23.2 (#1904111)

Comment 15 Upstream Release Monitoring 2020-12-18 15:38:49 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-9.23.2-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=57725740

Comment 16 Upstream Release Monitoring 2020-12-22 11:15:38 UTC
Latest upstream release: 9.23.3
Current version/release in rawhide: 9.21.26-2.fc34
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 17 Upstream Release Monitoring 2020-12-22 11:15:42 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 18 Upstream Release Monitoring 2021-01-11 09:11:00 UTC
Latest upstream release: 9.23.4
Current version/release in rawhide: 9.21.26-2.fc34
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 19 Upstream Release Monitoring 2021-01-15 09:33:19 UTC
Latest upstream release: 9.23.5
Current version/release in rawhide: 9.21.26-2.fc34
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 20 Upstream Release Monitoring 2021-01-15 09:33:30 UTC
Created attachment 1747723 [details]
[patch] Update to 9.23.5 (#1904111)

Comment 21 Upstream Release Monitoring 2021-01-15 09:38:11 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-9.23.5-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=59755393

Comment 22 Upstream Release Monitoring 2021-01-19 13:49:33 UTC
Latest upstream release: 9.23.6
Current version/release in rawhide: 9.21.26-2.fc34
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 23 Upstream Release Monitoring 2021-01-19 13:49:36 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 24 Upstream Release Monitoring 2021-01-21 08:26:56 UTC
Latest upstream release: 9.23.7
Current version/release in rawhide: 9.21.26-2.fc34
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 25 Upstream Release Monitoring 2021-01-21 08:27:01 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 26 Upstream Release Monitoring 2021-01-26 14:56:37 UTC
Latest upstream release: 9.23.8
Current version/release in rawhide: 9.21.26-2.fc34
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 27 Upstream Release Monitoring 2021-01-26 14:56:40 UTC
Created attachment 1750906 [details]
[patch] Update to 9.23.8 (#1904111)

Comment 28 Upstream Release Monitoring 2021-01-27 13:49:16 UTC
Latest upstream release: 9.23.9
Current version/release in rawhide: 9.21.26-2.fc34
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 29 Upstream Release Monitoring 2021-01-27 13:49:20 UTC
Created attachment 1751260 [details]
[patch] Update to 9.23.9 (#1904111)

Comment 30 Upstream Release Monitoring 2021-01-28 19:04:37 UTC
Latest upstream release: 9.23.10
Current version/release in rawhide: 9.21.26-2.fc34
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 31 Upstream Release Monitoring 2021-01-28 19:04:42 UTC
Created attachment 1751831 [details]
[patch] Update to 9.23.10 (#1904111)

Comment 32 Upstream Release Monitoring 2021-01-29 14:53:26 UTC
Latest upstream release: 9.23.11
Current version/release in rawhide: 9.21.26-2.fc34
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 33 Upstream Release Monitoring 2021-01-29 14:53:29 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 34 Upstream Release Monitoring 2021-01-30 08:14:21 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-9.23.8-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=60567097

Comment 35 Upstream Release Monitoring 2021-01-30 08:45:53 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-9.23.9-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=60652358

Comment 36 Upstream Release Monitoring 2021-01-30 09:27:52 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-9.23.10-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=60762884

Comment 37 Upstream Release Monitoring 2021-02-01 16:06:18 UTC
Latest upstream release: 9.23.12
Current version/release in rawhide: 9.21.26-2.fc34
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 38 Upstream Release Monitoring 2021-02-01 16:06:21 UTC
Created attachment 1752887 [details]
[patch] Update to 9.23.12 (#1904111)

Comment 39 Upstream Release Monitoring 2021-02-01 16:11:12 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-9.23.12-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=61044794

Comment 40 Upstream Release Monitoring 2021-02-09 12:16:54 UTC
Latest upstream release: 9.23.13
Current version/release in rawhide: 9.21.26-3.fc34
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 41 Upstream Release Monitoring 2021-02-09 12:17:00 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 42 Upstream Release Monitoring 2021-02-11 08:44:05 UTC
Latest upstream release: 9.23.14
Current version/release in rawhide: 9.21.26-3.fc34
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 43 Upstream Release Monitoring 2021-02-11 08:44:08 UTC
Created attachment 1756339 [details]
[patch] Update to 9.23.14 (#1904111)

Comment 44 Upstream Release Monitoring 2021-02-11 08:48:37 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-9.23.14-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=61738235

Comment 45 Upstream Release Monitoring 2021-02-12 14:26:13 UTC
Latest upstream release: 9.23.15
Current version/release in rawhide: 9.21.26-3.fc34
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 46 Upstream Release Monitoring 2021-02-12 14:26:16 UTC
Created attachment 1756615 [details]
[patch] Update to 9.23.15 (#1904111)

Comment 47 Upstream Release Monitoring 2021-02-12 14:36:27 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-9.23.15-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=61822907

Comment 48 Upstream Release Monitoring 2021-02-16 14:52:27 UTC
Latest upstream release: 9.23.16
Current version/release in rawhide: 9.21.26-3.fc34
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 49 Upstream Release Monitoring 2021-02-16 14:52:32 UTC
Created attachment 1757274 [details]
[patch] Update to 9.23.16 (#1904111)

Comment 50 Upstream Release Monitoring 2021-02-16 14:57:26 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-9.23.16-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=62088945

Comment 51 Upstream Release Monitoring 2021-03-01 10:04:20 UTC
Latest upstream release: 9.23.17
Current version/release in rawhide: 9.21.26-3.fc34
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 52 Upstream Release Monitoring 2021-03-01 10:04:30 UTC
Created attachment 1759914 [details]
[patch] Update to 9.23.17 (#1904111)

Comment 53 Upstream Release Monitoring 2021-03-01 10:10:28 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-9.23.17-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=62871076

Comment 54 Upstream Release Monitoring 2021-03-01 11:07:26 UTC
Latest upstream release: 9.23.18
Current version/release in rawhide: 9.21.26-3.fc34
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 55 Upstream Release Monitoring 2021-03-01 11:07:29 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 56 Upstream Release Monitoring 2021-03-01 16:46:17 UTC
Latest upstream release: 9.23.19
Current version/release in rawhide: 9.21.26-3.fc34
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 57 Upstream Release Monitoring 2021-03-01 16:46:22 UTC
Created attachment 1759998 [details]
[patch] Update to 9.23.19 (#1904111)

Comment 58 Upstream Release Monitoring 2021-03-01 16:51:49 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-9.23.19-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=62887960

Comment 59 Upstream Release Monitoring 2021-03-08 12:30:48 UTC
Latest upstream release: 9.23.20
Current version/release in rawhide: 9.21.26-3.fc34
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 60 Upstream Release Monitoring 2021-03-08 12:30:54 UTC
Created attachment 1761614 [details]
[patch] Update to 9.23.20 (#1904111)

Comment 61 Upstream Release Monitoring 2021-03-08 12:36:03 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-9.23.20-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=63337280

Comment 62 Fedora Update System 2021-03-08 17:06:51 UTC
FEDORA-EPEL-2021-876c6b54e5 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-876c6b54e5

Comment 63 Fedora Update System 2021-03-08 17:06:52 UTC
FEDORA-2021-0ddc9d562b has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-0ddc9d562b

Comment 64 Fedora Update System 2021-03-08 17:06:53 UTC
FEDORA-2021-d8b671615a has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-d8b671615a

Comment 65 Fedora Update System 2021-03-08 20:14:51 UTC
FEDORA-2021-0ddc9d562b has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 66 Fedora Update System 2021-03-08 20:16:27 UTC
FEDORA-EPEL-2021-876c6b54e5 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 67 Fedora Update System 2021-03-08 20:21:15 UTC
FEDORA-2021-d8b671615a has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 68 Fedora Update System 2021-03-10 12:53:43 UTC
FEDORA-2021-0fd14091aa has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-0fd14091aa

Comment 69 Fedora Update System 2021-03-10 18:51:40 UTC
FEDORA-2021-0fd14091aa has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-0fd14091aa`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-0fd14091aa

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 70 Fedora Update System 2021-03-19 20:09:09 UTC
FEDORA-2021-0fd14091aa has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.